Bug 91443 - Failed to setup up Pinnacle PCTV RAVE correctly
Failed to setup up Pinnacle PCTV RAVE correctly
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-22 13:17 EDT by Henrik Karlsson
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 16:05:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The result of lspci -vv (5.92 KB, text/plain)
2003-05-23 13:26 EDT, Henrik Karlsson
no flags Details
My modules.conf file (319 bytes, text/plain)
2003-05-27 10:15 EDT, Henrik Karlsson
no flags Details

  None (edit)
Description Henrik Karlsson 2003-05-22 13:17:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
When installing RH9 the installer fails to configure my Pinnacle PCTV Rave 
tvcard correctly. The picture is fine but the sound doesn't work. There are 
just noise from my speakers.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Make a clean install of RH9
2. Use xawtv to watch tv
3.
    

Actual Results:  Just noise from the speakers

Expected Results:  Nice clean sound from the tv

Additional info:

I'm using a smp machine with 512MB memory, a Matrox G200 graphicscard and a 
Sound Blaster 128 soundcard.
Comment 1 Henrik Karlsson 2003-05-22 13:22:56 EDT
I tried to attach the output of 'lspci -vv' but it did not work.

//Henrik
Comment 2 Michael Fulbright 2003-05-23 12:17:25 EDT
This configuration would be handled by kudzu.
Comment 3 Bill Nottingham 2003-05-23 12:21:11 EDT
Please try again to attach the output of lspci -v. What driver does this card use?
Comment 4 Henrik Karlsson 2003-05-23 13:26:34 EDT
Created attachment 91924 [details]
The result of lspci -vv

The only file I have right now is the output of lspci -vv.
Comment 5 Henrik Karlsson 2003-05-23 13:28:05 EDT
I have to check which driver I use, the computer is at home and i'm at work
right now.
Comment 6 Bill Nottingham 2003-05-23 14:45:34 EDT
Hm, so, it should probably have put:

alias char-major-81 bttv

in your /etc/modules.conf; I'm presuming from the bug report that it did not.
Comment 7 Henrik Karlsson 2003-05-27 10:15:33 EDT
Created attachment 91992 [details]
My modules.conf file
Comment 8 Henrik Karlsson 2003-05-27 10:17:52 EDT
I've attached my modules.conf file. The alias row is in that file but the
tv-sound don't work.
Comment 9 Bill Nottingham 2003-05-27 14:14:45 EDT
What happens if you load the btaudio driver?
Comment 10 Henrik Karlsson 2003-05-29 09:29:41 EDT
I used modprobe to load the btaudio driver but nothing happend. I found some
documentation about the btaudio driver and tried the examples but i did not get
any sound from the tv-card, just noise.
Comment 11 Bill Nottingham 2005-09-23 16:05:02 EDT
Closing out bugs on older, no longer supported, releases. Apologies for any lack
of response.

Please test this bug on a current release, such as Fedora Core 4. If it persists
there, please file a new bug.

Realistically, this sounds like a driver problem, not a kudzu problem.

Note You need to log in before you can comment on or make changes to this bug.